Bundlewrap(1)

NAME
bundlewrap - Decentralized configuration management system with Python

SYNOPSIS
bundlewrap [options] files...
bar [options] files...

DESCRIPTION
BundleWrap fills the gap between complex deployments using Chef or Puppet and old school system administration over SSH. You do not need to know any Python in order to use Bundlewrap, but you can easily extend your bundles using Python. While most other config management systems rely on a client-server architecture, BundleWrap works off a repository cloned to your local machine. It then automates the process of SSHing into your servers and making sure everything is configured the way it's supposed to be. You won't have to install anything on managed servers. bundlewrap and bar commands.

bundlewrap is a program that...

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
bar(1), baz(1).
The programs are documented fully by The Rise and Fall of a Fooish Bar, available via the Info system.